- Get Instagram channel information
Get Facebook Messenger channel information
Get Telegram Bot channel information
Get Viber Bot channel information
Get Instagram channel inf...
Returns the information for an Instagram channel linked to a Conversation API App.
Security
BasicAuth and BearerAuth and OAuth2Production
The unique ID of the project. You can find this on the Sinch Dashboard.
The unique ID of the app. You can find this on the Sinch Dashboard.
- Production serverhttps://provisioning.api.sinch.com/v1/projects/{projectId}/conversation/apps/{conversationAppId}/instagram
curl -i -X GET \
-u '<username>:<password>' \
'https://provisioning.api.sinch.com/v1/projects/{projectId}/conversation/apps/{conversationAppId}/instagram' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Instagram information.
Channel integration status.
Enum:"ACTIVE""ERROR""FAILING""PENDING""UNRECOGNIZED"
Response
The information for the Instagram page connected to the Conversation API App.
{ "id": "1234567890", "username": "Sinch", "status": "ACTIVE", "followersCount": 1, "followsCount": 3, "mediaCount": 0 }
We'd love to hear from you!
Rate this content: